Invitation
Create invitation (tenant-scoped)
AuthorizationBearer <token>
In: header
emailstring
Default
"user@example.com"Format
emailexpires_in_daysinteger
Default
7messagestring
Default
"You are invited to join our organization"organization_idstring
Default
"{{organization_id}}"permission_idsarray<string>
role_idsarray<string>
tenant_idstring
Default
"{{tenant_id}}"Response Body
curl -X POST "https://edushade.com/api/v1/admin/tenant/invitations" \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com",
"expires_in_days": 7,
"message": "You are invited to join our organization",
"organization_id": "{{organization_id}}",
"permission_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"role_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"tenant_id": "{{tenant_id}}"
}'{}Empty
Empty
Empty